<body>
  <input type="number" id="a" />
  <input type="number" id="b" />
  <button onClick="sum()">ok</button>
  <p id="result"></p>
</body>
<script>
  function sum() {
    let aa = document.getElementById("a").value;
    let bb = document.getElementById("b").value;
    let cc = Number(aa) + Number(bb);
    document.getElementById("result").innerText = "me :" + cc;
  }
</script>
